﻿.blog_category_container {
    background-color: #fff;
    display: grid;
    gap: 1rem;
    /* padding-right: 8px;
    padding-left: 8px; */
}

.blog_category_title {
    display: flex;
    align-items: center;
    align-self: stretch;
    border-bottom: 1px solid var(--gray-dark-3);
    padding-bottom: 1.25rem;
}

.blog_category_list {
    display: grid;
    padding-bottom: 40px;
    padding-top: 15px;
    grid-template-columns: max-content max-content max-content;
    align-items: flex-end;
    gap: 28px;
}

.blog_label_category {
    font-family: var(--font-family-2);
    line-height: 1.125rem;
    width: auto;
    font-weight: var(--weight-normal);
    font-size: .875rem;
    background-color: var(--gray-light-6);
    color: var(--gray-dark-11);
    padding: var(--p-1) var(--p-2);
    border-radius: 25px;
    align-self: center;
    text-align: center;
    cursor: pointer;
}
.blog_category_date .blog_label_category {
    font-size: var(--text-sm);
    line-height: 1rem;
}

.blog_label_category:hover {
    background-color: #B3B3B3;
    color: var(--gray-dark-1, #414141);
}

.blog_label_category.active {
    background-color: #B3B3B3;
    color: var(--gray-dark-1, #414141);
}

.blog_label_date {
    font-family: var(--font-family-2);
    font-size: var(--text-sm);
    font-weight: var(--weight-normal);
    color: var(--gray-dark);
    line-height: var(--text-md);
}
.blog_category_text {
    font-family: var(--font-family-3);
    font-weight: var(--weight-bolder);
    font-size: var(--text-xl);
    line-height: 1.936rem;
    color: var(--gray-dark);
    margin: 0;
}

@media (min-width: 768px) {
    .blog_category_list {
        grid-template-columns: max-content max-content;
    }

    .blog_category_text {
        padding: 0 0 0.9375rem;
    }
    .blog_label_date {
        font-size: var(--text-xs);
    }
    .blog_category_date .blog_label_category {
        font-size: .875rem;
        line-height: 1.125rem;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .blog_category_list {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (min-width: 1200px) {
    .blog_category_list {
        grid-template-columns: max-content max-content max-content;
        gap: 1rem;
    }

    .blog_category_text {
        padding: 0;
    }
}

@media (min-width: 1800px) {
    .blog_category_list {
        grid-template-columns: max-content max-content max-content max-content;
    }
}